开始 VMware Integrated OpenStack 部署任务前,软件组件必须满足 vSphereESXi 主机的所有版本必备条件。在典型部署中,至少需要三个 ESXi 主机用于 OpenStack 管理群集,至少需要一个 ESXi 主机用于 OpenStack 计算群集。

要求

说明

vSphere 版本

支持的版本:

  • vSphere 6 Update 1 Enterprise Plus

  • vSphere 6 Enterprise Plus

  • vSphere 5.5 Update 3 Enterprise Plus

  • vSphere 5.5 Update 2 Enterprise Plus

ESXi 主机